-- ~/.config/nvim/lua/neoconf/init.lua
vim.g.mapleader = " "
vim.g.maplocalleader = " "

-- call every other init files
require("neoconf.lazy_init")
require("neoconf.settings")
require("neoconf.remap")
require("neoconf.autocmd")
require("neoconf.lsp-config")
require("neoconf.plugins_settings")
